@charset "UTF-8";
/* CSS Document */

/* 共通css */

/* フォントスタイル--------------------------------------------------- */
.bold {
	font-weight:bold;
	}
.red {
	color:red;
	}
.blue {
	color:blue;
	}
.p-red {
	color:#B91440;
	}
.brown {
	color:#5D5347;
	}
.x-small {
	font-size:x-small;
	}
.small {
	font-size:small;
	}
.medium {
	font-size:medium;
	}
.large {
	font-size:large;
	}
.x-large {
	font-size:x-large;
	}
.xx-large {
	font-size:xx-large;
	}
.smaller {
	font-size:smaller;
	}
.larger {
	font-size:larger;
	}

/* マージン--------------------------------------------------- */
.m_5 {
	margin:5px !important;
	}
.m_10 {
	margin:10px !important;
	}
.m_15 {
	margin:15px !important;
	}
.m_20 {
	margin:20px !important;
	}
.m_25 {
	margin:25px !important;
	}
.m_30 {
	margin:30px !important;
	}
.m-top_0 {
	margin-top:0px !important;
	}
.m-top_5 {
	margin-top:5px !important;
	}
.m-top_10 {
	margin-top:10px !important;
	}
.m-top_15 {
	margin-top:15px !important;
	}
.m-top_20 {
	margin-top:20px !important;
	}
.m-top_25 {
	margin-top:25px !important;
	}
.m-top_30 {
	margin-top:30px !important;
	}
.m-bottom_5 {
	margin-bottom:5px !important;
	}
.m-bottom_10 {
	margin-bottom:10px !important;
	}
.m-bottom_15 {
	margin-bottom:15px !important;
	}
.m-bottom_20 {
	margin-bottom:20px !important;
	}
.m-bottom_25 {
	margin-bottom:25px !important;
	}
.m-bottom_30 {
	margin-bottom:30px !important;
	}
.m-left_5 {
	margin-left:5px !important;
	}
.m-left_10 {
	margin-left:10px !important;
	}
.m-left_15 {
	margin-left:15px !important;
	}
.m-left_20 {
	margin-left:20px !important;
	}
.m-left_25 {
	margin-left:25px !important;
	}
.m-left_30 {
	margin-left:30px !important;
	}
.m-right_5 {
	margin-right:5px !important;
	}
.m-right_10 {
	margin-right:10px !important;
	}
.m-right_15 {
	margin-right:15px !important;
	}
.m-right_20 {
	margin-right:20px !important;
	}
.m-right_25 {
	margin-right:25px !important;
	}
.m-right_30 {
	margin-right:30px !important;
	}
	
/* パディング ---------------------------------------------------*/
.p_5 {
	padding:5px;
	}
.p_10 {
	padding:10px;
	}
.p_15 {
	padding:15px;
	}
.p_20 {
	padding:20px;
	}
.p_25 {
	padding:25px;
	}
.p_30 {
	padding:30px;
	}
.p-top_5 {
	padding-top:5px;
	}
.p-top_10 {
	padding-top:10px;
	}
.p-top_15 {
	padding-top:15px;
	}
.p-top_20 {
	padding-top:20px;
	}
.p-top_25 {
	padding-top:25px;
	}
.p-top_30 {
	padding-top:30px;
	}
.p-bottom_5 {
	padding-bottom:5px;
	}
.p-bottom_10 {
	padding-bottom:10px;
	}
.p-bottom_15 {
	padding-bottom:15px;
	}
.p-bottom_20 {
	padding-bottom:20px;
	}
.p-bottom_25 {
	padding-bottom:25px;
	}
.p-bottom_30 {
	padding-bottom:30px;
	}
.p-left_5 {
	padding-left:5px;
	}
.p-left_10 {
	padding-left:10px;
	}
.p-left_15 {
	padding-left:15px;
	}
.p-left_20 {
	padding-left:20px;
	}
.p-left_25 {
	padding-left:25px;
	}
.p-left_30 {
	padding-left:30px;
	}
.p-right_5 {
	padding-right:5px;
	}
.p-right_10 {
	padding-right:10px;
	}
.p-right_15 {
	padding-right:15px;
	}
.p-right_20 {
	padding-right:20px;
	}
.p-right_25 {
	padding-right:25px;
	}
.p-right_30 {
	padding-right:30px;
	}

/* テキスト位置 ---------------------------------------------------*/
.text-align_left {
	text-align:left;
	}
.text-align_center {
	text-align:center;
	}
.text-align_right {
	text-align:right;
	}
.vertical-align_middle {
	vertical-align:middle;
	}	
/* フロート ---------------------------------------------------*/
.float_left {
	float:left;
	}
.float_right {
	float:right;
	}
.clear_both {
	clear:both;
	}
.clear_left {
	clear:left;
	}
.clear_right {
	clear:right;
	}

/* 表示形式 ---------------------------------------------------*/
.display_block {
	display:block;
	}
.display_inline {
	display:inline;
	}
.display_none {
	display:none;
	}

/* 改行しない ---------------------------------------------------*/
.nowrap {
	white-space:nowrap;
	}

/*上付き、下付き ---------------------------------------------------*/
.super { 
vertical-align: super; 
} 
.sub { 
vertical-align: sub; 
} 

br.clearfloat { 
clear:both;
height:0;
line-height: 0;
letter-spacing:0;
}

/* clearfix（floatを指定したボックスに用いる必須ハック） ----------*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.clearfix {
	display:inline-block;
	}
/*Hides from IE-mac\*/
*html.clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/

/* dlリスト ----------*/
.reviews {
	clear:both;
	margin:10px 3px;
	border-top:dotted 1px #CCC;
	margin-top:10px;
	padding-top:10px;
}
.reviews .photo {
float:right;
margin:0 0 10px 0;
}
.reviews dl.list1 {
	}
.reviews dl.list1 dt {
	list-style-type:disc;
	font-weight:bold;
}

/*newマーク*/
span.newmark {
	background:#EB1518;
	color:#fff;
	padding:3px 8px;
	margin-left:10px;
}
